1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

bootloader not compatible

Dieses Thema im Forum "SL 35 mit E1 Chip" wurde erstellt von doc.john, 2. Juli 2008.

  1. doc.john
    Offline

    doc.john Ist gelegentlich hier

    Registriert:
    24. Juni 2008
    Beiträge:
    39
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    hi!
    habe eine sl35 m3329c e1. möchte mit ali full upgrade 5 neue firmware draufziehn, aber es kommt immer die fehlermeldung "bootloader not compatible". wollt die 1.43 hotbird/astra von darkside draufziehn...
    mit system tool ohne prüfung bleibt er direkt bei test serial port status stehen.

    danke!
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. hottehue
    Offline

    hottehue Guest

    AW: bootloader not compatible

    Du hattest doch schon mal alles drauf.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    kann es sein, dass Du ihn zerschossen hast?
     
    #2
  4. doc.john
    Offline

    doc.john Ist gelegentlich hier

    Registriert:
    24. Juni 2008
    Beiträge:
    39
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: bootloader not compatible

    ne, voriger war sl35s->funzt
    jetz isses ein sl35
     
    #3
  5. Darkside
    Offline

    Darkside <img src="http://www.digital-eliteboard.com/images

    Registriert:
    20. Dezember 2007
    Beiträge:
    1.418
    Zustimmungen:
    96
    Punkte für Erfolge:
    0
    AW: bootloader not compatible

    Du must evtl. den Bootloader mit Flashen... Such einen Loder der Verbindet!
     
    #4
  6. doc.john
    Offline

    doc.john Ist gelegentlich hier

    Registriert:
    24. Juni 2008
    Beiträge:
    39
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: bootloader not compatible

    habs jetz mit upgrade tool version 2.0.0.b hinbekommen den resi anzusprechen...die geschwindigkwit wars. werde jetz gefargt, ob all chunk oda so upgedatet werden soll...was nehm ich da? der will irnwie ne .abs datei haben.
     
    #5
  7. kolli1970
    Offline

    kolli1970 VIP

    Registriert:
    22. Mai 2008
    Beiträge:
    859
    Zustimmungen:
    69
    Punkte für Erfolge:
    0
    AW: bootloader not compatible

    Du kannst die bin Datei einfach in abs umbenennen.Das ist kein Problem.
    Kannst ruhig All Chunk wählen.Also das ganz oberste.
     
    #6
  8. doc.john
    Offline

    doc.john Ist gelegentlich hier

    Registriert:
    24. Juni 2008
    Beiträge:
    39
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: bootloader not compatible

    jaa...hab ich gemacht und klappt :) helle^^
    wie nutz ich denn nu die multifeed funktion???->hab nen neuen thread dazu erstellt
     
    #7

Diese Seite empfehlen